GWT 2.7.0

## com.google.gwt.cell.client
Interface SelectionCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  SelectionCell

    static interface SelectionCell.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `deselected(java.lang.String option)`
`SafeHtml` | `selected(java.lang.String option)`

Method Detail

### deselected

    @SafeHtmlTemplates.Template(value="{0}")
    SafeHtml deselected(java.lang.String option)

### selected

    @SafeHtmlTemplates.Template(value="{0}")
    SafeHtml selected(java.lang.String option)

GWT 2.7.0